<?php
    include 'process.php';
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Szöveges cucc</title>
</head>
<body>
    <h1>
        Szöveges
    </h1>
    <form action="#" method="POST">
        <input type="text" name="szoveg1" title="Adj meg egy szöveget.">
        <br>
        <button type="submit">Beküld</button>
    </form>
    <?php
    if ($vane){
        echo "<h2> SZEREPEL</h2>";
    } else {
        echo "<h2>NEM SZEREPEL</h2>";
    }
    ?>
</body>
</html>